* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
:root {
  --color-principal: hsl(305, 82%, 24%);
  --color-textos: hsl(0, 2%, 15%);
  --color-fondo: hsl(308, 100%, 93%);
  --color-contraste: rgb(203, 72, 184);
}
body {
  font-family: Arial, Helvetica, sans-serif;
  color: var(--color-textos);
  background-color: var(--color-fondo);
  padding: 2rem;
}
.carta {
  background: hsl(308, 95%, 85%);
  border-radius: 10px;
  padding: 1.5rem;
  margin:1.5rem ;
  width: 30%;
}
.contenedor {
width: 80%;
margin: 0;
}
.navegacion ul {
display: flex;
list-style: none;
gap: 1.5rem;
}
h1 {
  color: var(--color-contraste);
  margin-bottom: 1rem;
}
h2,
h3 {
  color: var(--color-principal);
  margin-top: 1rem;
  margin-bottom: 1rem;
}
header,
footer {
  width: 100%;
  background-color: var(--color-contraste);
  padding: 1.5rem;
  margin: 1.5rem;
  border-radius: 10px;
}
.contenido-medio {
  width: 100%;
  padding: 0;
  margin: 2rem;
}
.equipo {
  margin: 2rem;
}

p {
  display: block;
  --color-block: var(--color-contraste);
  margin-bottom: 1rem;
}